[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Fx Web Browser (Safe Mode)
Name[ja]=Fxウェブブラウザ (セーフモード)
GenericName=Web Browser
GenericName[ja]=ウェブブラウザ
Comment=Browse the Web (Safe Mode)
Comment[ja]=ウェブの閲覧 (セーフモード)
Exec=firefox-safe-mode %u
Icon=firefox
Terminal=false
Type=Application
StartupWMClass=Firefox-bin
X-Desktop-File-Install-Version=0.22
Categories=Network;Application;
